## asdf-transform-schemas 0.2.0

=== debian/changelog ===
asdf-transform-schemas (0.2.0-2) unstable; urgency=medium

  * Source-only re-upload

 -- Ole Streicher <olebole@debian.org>  Sat, 08 Jan 2022 13:40:56 +0100

asdf-transform-schemas (0.2.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1003048)

 -- Ole Streicher <olebole@debian.org>  Sat, 08 Jan 2022 13:39:59 +0100
