## asdf-transform-schemas 0.2.2

=== debian/changelog ===
asdf-transform-schemas (0.2.2-2) unstable; urgency=medium

  * Add python3-asdf to test dependencies

 -- Ole Streicher <olebole@debian.org>  Sat, 26 Mar 2022 11:04:41 +0100

asdf-transform-schemas (0.2.2-1) unstable; urgency=medium

  * New upstream version 0.2.2
  * Update build dependencies

 -- Ole Streicher <olebole@debian.org>  Fri, 25 Feb 2022 10:27:58 +0100
