=== debian/control ===
--- 
+++ 
@@ -6,8 +6,9 @@
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
-               python3-asdf,
-	       python3-pytest,
+               python3-asdf <!nocheck>,
+               python3-asdf-standard,
+	       python3-pytest <!nocheck>,
                python3-setuptools,
                python3-setuptools-scm
 Standards-Version: 4.6.0
