## asdf-transform-schemas 0.3.0

=== debian/changelog ===
asdf-transform-schemas (0.3.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.

  [ Ole Streicher ]
  * New upstream version 0.3.0
  * Push Standards-Version to 4.6.1. No changes needed.
  * Add new build dependency pybuild-plugin-pyproject

 -- Ole Streicher <olebole@debian.org>  Sat, 29 Oct 2022 10:28:54 +0200
