=== debian/control ===
--- 
+++ 
@@ -5,13 +5,14 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-asdf <!nocheck>,
                python3-asdf-standard,
-	       python3-pytest <!nocheck>,
+               python3-pytest <!nocheck>,
                python3-setuptools,
                python3-setuptools-scm
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/asdf-transform-schemas
 Vcs-Git: https://salsa.debian.org/debian-astro-team/asdf-transform-schemas.git
 Homepage: https://github.com/spacetelescope/asdf-transform-schemas
