## asdf-transform-schemas 0.4.0

=== debian/changelog ===
asdf-transform-schemas (0.4.0-1) unstable; urgency=medium

  * New upstream version 0.4.0
  * Drop Ensure-compatibility-with-python3-asdf-3.0.0.patch: applied upstream

 -- Ole Streicher <olebole@debian.org>  Mon, 23 Oct 2023 08:44:45 +0200

asdf-transform-schemas (0.3.0-3) unstable; urgency=medium

  * Ensure compatibility with python3-asdf 3.0.0.
  * New test dependency python3-asdf-astropy

 -- Ole Streicher <olebole@debian.org>  Wed, 18 Oct 2023 22:25:15 +0200

asdf-transform-schemas (0.3.0-2) unstable; urgency=medium

  * Add yaml resource files to package (Closes: #1052891)
  * Push Standards-Version to 4.6.2. No changes needed

 -- Ole Streicher <olebole@debian.org>  Mon, 09 Oct 2023 16:49:42 +0200
