=== debian/control ===
--- 
+++ 
@@ -8,11 +8,12 @@
                pybuild-plugin-pyproject,
                python3-all,
                python3-asdf <!nocheck>,
+               python3-asdf-astropy <!nocheck>,
                python3-asdf-standard,
                python3-pytest <!nocheck>,
                python3-setuptools,
                python3-setuptools-scm
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/asdf-transform-schemas
 Vcs-Git: https://salsa.debian.org/debian-astro-team/asdf-transform-schemas.git
 Homepage: https://github.com/spacetelescope/asdf-transform-schemas
