## asdf-transform-schemas 0.5.0

=== debian/changelog ===
asdf-transform-schemas (0.5.0-1) unstable; urgency=medium

  * New upstream version 0.5.0
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Fri, 08 Mar 2024 21:32:05 +0100
