## asdf-transform-schemas 0.6.0

=== debian/changelog ===
asdf-transform-schemas (0.6.0-1) unstable; urgency=medium

  * New upstream version 0.6.0
  * Rediff patches
  * Push Standards-Version to 4.7.2, no changes needed
  * Disable build time tests (require installed pkg)

 -- Ole Streicher <olebole@debian.org>  Mon, 18 Aug 2025 14:05:15 +0200
