=== debian/watch ===
version=4
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
 https://pypi.debian.net/@PACKAGE@/asdf_transform_schemas@ANY_VERSION@@ARCHIVE_EXT@
